CMReams Cross Site Scripting and Local File Include Vulnerabilities

Bugtraq ID: 29891
Class: Input Validation Error
CVE: CVE-2008-2985
CVE-2008-2984
Remote: Yes
Local: No
Published: Jun 23 2008 12:00AM
Updated: Jul 05 2016 10:01PM
Credit: CraCkEr
Vulnerable: CMReams CMReams 1.3.1.1 beta 2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus